.banner{
    width:100%;
    height:580px;
    position: relative;
}
.banner img{
    width: 100%;
    height: 100%;
}
.banner h2{
    position: absolute;
    font-size:50px;
    font-family:MicrosoftYaHei-Bold;
    font-weight:bold;
    color:rgba(255,255,255,1);
    top: 244px;
    left:0;
    text-align: center;
    width:100%
}
.banner p{
    position: absolute;
    font-size:28px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(255,255,255,1);
    top: 339px;
    left:0;
    text-align: center;
    width:100%
}
.content{
    width: 100%;
    height: 905px;
    background:rgba(245,245,245,1);
}
.mains{
    width: 1210px;
    /* min-width: 931px; */
    height: 905px;
    margin: 0 auto
}
.content .mains h3,.content2 .mains h3{
    font-size:36px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(51,51,51,1);
    line-height:36px;
    text-align: center;
    padding: 80px 0 60px 0;
}
.content  li{
    float: left;
    width:384px;
    height:300px;
    background:rgba(255,255,255,1);
    border-radius:4px;
    margin-right:24px;
    margin-bottom:30px;
    position: relative;
}
.content  li:nth-child(3),.content  li:nth-child(6){
    margin:0
}
.content  li img{
    position: absolute;
    top: 40px;
    left: 30px;
    width: 44px;
    height: 44px;
}
.content li .lists{
    width: 270px;
    height: 180px;
    position: absolute;
    top: 93px;
    left: 94px;
    overflow-y:auto
}
.content li .lists::-webkit-scrollbar {/*滚动条整体样式*/
    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
}
.content li .lists::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    -webkit-box-shadow: inset 0 0 4px rgba(232,232,232,1);
    background:rgba(232,218,192,1);
    height: 100px;
    border-radius:2px;
}
.content li .lists::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 2px rgba(232,232,232,1);
    border-radius: 0;
    background: rgba(232,232,232,0.5);
    border-radius:2px;
}
.content h4{
    position: absolute;
    top: 51px;
    left: 94px;
    font-size:22px;
    font-family:MicrosoftYaHei-Bold;
    font-weight:bold;
    color:rgba(51,51,51,1);
}
.content li .lists p{
    font-size:16px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
    line-height:34px;
}
.content  li .lists p:hover{
    color:#D4A550;
    font-weight: bold;
    cursor: pointer;
}
.popup1 .popup-content{
    width:800px;
    background:rgba(255,255,255,1);
    box-shadow:0px 5px 16px 0px rgba(56,58,71,0.3);
    border-radius:8px;
}
.popup1 .popup-title{
    padding: 40px 0 40px 40px;
    margin:0
}
.popup2 .popup-content{
    width:800px;
    height: 100%;
    background:rgba(255,255,255,1);
    box-shadow:0px 5px 16px 0px rgba(56,58,71,0.3);
    border-radius:8px;
    overflow: auto;
}
.popup2 .top{
    position: absolute;
    top: 0;
    width: 800px;
    left: 50%;
    margin-left: -400px;
    z-index: 10; 
    background: #fff;
    border-radius: 8px;
}
.popup2 .top img{
    float: right;
    height: 30px;
    width: 30px;
    margin:10px 30px 10px 0;
    cursor: pointer;
}
.popup-title{
    margin: 60px 0 40px 40px;
    font-size:28px;
    font-family:MicrosoftYaHei-Bold;
    font-weight:bold;
    color:rgba(51,51,51,1);
}
.popup1 .popup-content{
    top: 50%;
    margin-top: -300px
}
.popup-cont{
    font-size:16px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(102,102,102,1);
    line-height:32px;
    padding: 0 40px 60px 40px;
}
.popup1 .popup-cont{
    overflow: auto;
    max-height: 430px;
}
.popup-cont img{
    max-width: 720px;
}
.content2{
    background:rgba(255,255,255,1)!important;
}
.con li{
    display: none;
}
.show{
    display: block!important
}
.tabs{
    margin-left: 326px;
    margin-bottom:47px
}
.tabs p:nth-child(1){
    margin: 0
}
.tabs p{
    display: inline-block;
    margin-left: 60px;
    width:140px;
    height:50px;
    background:rgba(245,245,245,1);
    border-radius:25px;
    text-align: center;
    font-size:20px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(102,102,102,1);
    line-height:50px;
    cursor: pointer;
}
.select{
    background:linear-gradient(90deg,#EDD695,#D4A550)!important;
    box-shadow:0px 8px 12px 0px rgba(212,165,80,0.25)!important;
    color:rgba(255,255,255,1)!important;
}
.con img{
    width: 400px;
    height:auto
}
.conlist1 img,.conlist2 img{
    margin-right:20px;
    margin-bottom:20px;
    width: 390px;
    height: auto;
}
.conlist1 img:nth-child(3),.conlist2 img:nth-child(3),.conlist1 img:nth-child(6){
    margin-right:0px;
}
.conlist2 img{
    margin-top: 100px 
}
.conlist3 img{
    margin-top: 100px 
}
.conlist3 img:nth-child(1){
    margin-left:184px 
}
.conlist3 img:nth-child(2){
    margin-left:20px 
}